{
  "JV-5HTP": {
    "downloaded": true,
    "error": null,
    "image_url": "https://images.justvitamins.co.uk/product-images/Normal/7771b4fa-4cc8-4a6d-a8a2-e89577cfe1db-1.jpg",
    "local_path": "jv-pipeline\\data\\processed\\products\\JV-5HTP\\product-image.jpg",
    "name": "5-HTP 100mg",
    "url": "/Amino-Acids/5HTP-Tablets.aspx"
  },
  "JV-5HTP100": {
    "downloaded": true,
    "error": null,
    "image_url": "https://images.justvitamins.co.uk/product-images/Normal/7771b4fa-4cc8-4a6d-a8a2-e89577cfe1db-1.jpg",
    "local_path": "jv-pipeline\\data\\processed\\products\\JV-5HTP100\\product-image.jpg",
    "name": "5-HTP 100mg",
    "url": "/Amino-Acids/5HTP-Tablets.aspx"
  },
  "JV-ACID5B": {
    "downloaded": true,
    "error": null,
    "image_url": "https://images.justvitamins.co.uk/product-images/Normal/fbe8eb05-6bbe-49c2-ad71-f8932de0ad14-1.jpg",
    "local_path": "jv-pipeline\\data\\processed\\products\\JV-ACID5B\\product-image.jpg",
    "name": "Acidophilus Super Plus+ (20 Billion CFU) with Prebiotic",
    "url": "/Probiotics/Acidophilus-20-Billion-CFU-Probiotic-Supplement.aspx"
  },
  "JV-ACIDOPH5B": {
    "downloaded": true,
    "error": null,
    "image_url": "https://images.justvitamins.co.uk/product-images/Normal/fbe8eb05-6bbe-49c2-ad71-f8932de0ad14-1.jpg",
    "local_path": "jv-pipeline\\data\\processed\\products\\JV-ACIDOPH5B\\product-image.jpg",
    "name": "Acidophilus Super Plus+ (20 Billion CFU) with Prebiotic",
    "url": "/Probiotics/Acidophilus-20-Billion-CFU-Probiotic-Supplement.aspx"
  },
  "JV-B12": {
    "downloaded": true,
    "error": null,
    "image_url": "https://images.justvitamins.co.uk/product-images/Normal/93fd4219-9917-4517-9aa4-82980b5ec7aa-1.jpg",
    "local_path": "jv-pipeline\\data\\processed\\products\\JV-B12\\product-image.jpg",
    "name": "Methylcobalamin Vitamin B12",
    "url": "/Vitamin-B/Methylcobalamin-Vitamin-B12.aspx"
  },
  "JV-CHERRY435": {
    "downloaded": true,
    "error": null,
    "image_url": "https://images.justvitamins.co.uk/product-images/Normal/5fb160a8-b576-479e-9044-4cc0494e890c-1.jpg",
    "local_path": "jv-pipeline\\data\\processed\\products\\JV-CHERRY435\\product-image.jpg",
    "name": "Montmorency Cherry Juice Extract 4350mg",
    "url": "/Montmorency-Cherry-Juice-Extract.aspx"
  },
  "JV-COD1000": {
    "downloaded": true,
    "error": null,
    "image_url": "https://images.justvitamins.co.uk/product-images/Normal/8109ce0f-02e3-4e17-aee1-e28e15f4c695-1.jpg",
    "local_path": "jv-pipeline\\data\\processed\\products\\JV-COD1000\\product-image.jpg",
    "name": "Icelandic Cod Liver Oil 1000mg",
    "url": "/Cod-Liver-Oil/Cod-Liver-Oil-1000mg.aspx"
  },
  "JV-COQ10100": {
    "downloaded": true,
    "error": null,
    "image_url": "https://images.justvitamins.co.uk/product-images/Normal/fbc44b47-f3eb-48ce-b833-976bbf839c92-1.jpg",
    "local_path": "jv-pipeline\\data\\processed\\products\\JV-COQ10100\\product-image.jpg",
    "name": "Co-Enzyme Q10 120mg",
    "url": "/Natural-Co-Q10/Co-Enzyme-Q10-120mg-One-A-Day.aspx"
  },
  "JV-CRAN": {
    "downloaded": true,
    "error": null,
    "image_url": "https://images.justvitamins.co.uk/product-images/Normal/0778e013-ceea-4b67-b4db-934233453e89-1.jpg",
    "local_path": "jv-pipeline\\data\\processed\\products\\JV-CRAN\\product-image.jpg",
    "name": "Cranberry 5000mg",
    "url": "/Herbal-Supplements/Cranberry-Tablets.aspx"
  },
  "JV-D1000": {
    "downloaded": true,
    "error": null,
    "image_url": "https://images.justvitamins.co.uk/product-images/Normal/f9fc8853-aa8a-48a3-93ef-2ade3685729f-1.jpg",
    "local_path": "jv-pipeline\\data\\processed\\products\\JV-D1000\\product-image.jpg",
    "name": "Vitamin D Effervescent 1000iu",
    "url": "/Vitamin-D/One-A-Day-Vitamin-D-Effervescent-Tablets.aspx"
  },
  "JV-D3-1000IU": {
    "downloaded": true,
    "error": null,
    "image_url": "https://images.justvitamins.co.uk/product-images/Normal/f9fc8853-aa8a-48a3-93ef-2ade3685729f-1.jpg",
    "local_path": "jv-pipeline\\data\\processed\\products\\JV-D3-1000IU\\product-image.jpg",
    "name": "Vitamin D Effervescent 1000iu",
    "url": "/Vitamin-D/One-A-Day-Vitamin-D-Effervescent-Tablets.aspx"
  },
  "JV-D3-4000IU": {
    "downloaded": true,
    "error": null,
    "image_url": "https://images.justvitamins.co.uk/product-images/Normal/5f5b1e75-6620-4d85-aac2-5b1e4cc6e52e-1.jpg",
    "local_path": "jv-pipeline\\data\\processed\\products\\JV-D3-4000IU\\product-image.jpg",
    "name": "Super Strength Vitamin D3 4000iu",
    "url": "/Bone-Health/Super-Strength-Vitamin-D3-4000iu-K2-MK-7-100mcg.aspx"
  },
  "JV-D3-400IU": {
    "downloaded": true,
    "error": null,
    "image_url": "https://www.justvitamins.co.uk/images/home/text_content.png",
    "local_path": "jv-pipeline\\data\\processed\\products\\JV-D3-400IU\\product-image.jpg",
    "name": "Vitamin D 400",
    "url": "/Vitamin-D/Vitamin-D3-400iu.aspx"
  },
  "JV-D400": {
    "downloaded": true,
    "error": null,
    "image_url": "https://www.justvitamins.co.uk/images/home/text_content.png",
    "local_path": "jv-pipeline\\data\\processed\\products\\JV-D400\\product-image.jpg",
    "name": "Vitamin D 400",
    "url": "/Vitamin-D/Vitamin-D3-400iu.aspx"
  },
  "JV-D4000": {
    "downloaded": true,
    "error": null,
    "image_url": "https://images.justvitamins.co.uk/product-images/Normal/5f5b1e75-6620-4d85-aac2-5b1e4cc6e52e-1.jpg",
    "local_path": "jv-pipeline\\data\\processed\\products\\JV-D4000\\product-image.jpg",
    "name": "Super Strength Vitamin D3 4000iu",
    "url": "/Bone-Health/Super-Strength-Vitamin-D3-4000iu-K2-MK-7-100mcg.aspx"
  },
  "JV-GINKGO6000": {
    "downloaded": true,
    "error": null,
    "image_url": "https://images.justvitamins.co.uk/product-images/Normal/dab0190e-5e62-46d9-ad25-6e90cbada6d0-1.jpg",
    "local_path": "jv-pipeline\\data\\processed\\products\\JV-GINKGO6000\\product-image.jpg",
    "name": "Ginkgo Biloba 6000mg",
    "url": "/Herbal-Supplements/Ginkgo-Biloba-Tablets.aspx"
  },
  "JV-GLUCCHON54": {
    "downloaded": true,
    "error": null,
    "image_url": "https://images.justvitamins.co.uk/product-images/Normal/dc982330-52fd-4d51-9869-4eea92823136-1.jpg",
    "local_path": "jv-pipeline\\data\\processed\\products\\JV-GLUCCHON54\\product-image.jpg",
    "name": "Glucosamine Sulphate 2KCl 1000mg with Vitamin C",
    "url": "/Joint-Health/Glucosamine-Sulphate-2KCl-1000mg-with-Vitamin-C.aspx"
  },
  "JV-GLUCSUL1500": {
    "downloaded": true,
    "error": null,
    "image_url": "https://images.justvitamins.co.uk/product-images/Normal/b6ac2e88-50b0-4957-877b-f9d7c8d95762-1.jpg",
    "local_path": "jv-pipeline\\data\\processed\\products\\JV-GLUCSUL1500\\product-image.jpg",
    "name": "Super Strength Glucosamine Sulphate 1500mg",
    "url": "/Glucosamine/Glucosamine-Sulphate-1500mg.aspx"
  },
  "JV-MULTIPRO": {
    "downloaded": true,
    "error": null,
    "image_url": "https://images.justvitamins.co.uk/product-images/Normal/7f2b9b6c-6e09-434d-84c7-fec62c6a0f8f-1.jpg",
    "local_path": "jv-pipeline\\data\\processed\\products\\JV-MULTIPRO\\product-image.jpg",
    "name": "Multivitamins One-a-Day",
    "url": "/Multivitamins/MultiVitamins-One-a-Day.aspx"
  },
  "JV-MVITMINAZ50": {
    "downloaded": true,
    "error": null,
    "image_url": "https://images.justvitamins.co.uk/product-images/Normal/7f2b9b6c-6e09-434d-84c7-fec62c6a0f8f-1.jpg",
    "local_path": "jv-pipeline\\data\\processed\\products\\JV-MVITMINAZ50\\product-image.jpg",
    "name": "Multivitamins One-a-Day",
    "url": "/Multivitamins/MultiVitamins-One-a-Day.aspx"
  },
  "JV-ROSEHIP5000": {
    "downloaded": true,
    "error": null,
    "image_url": "https://images.justvitamins.co.uk/product-images/Normal/5e279be8-415a-4508-b065-d9ba1a5eeae4-1.jpg",
    "local_path": "jv-pipeline\\data\\processed\\products\\JV-ROSEHIP5000\\product-image.jpg",
    "name": "Rosehip 5000mg",
    "url": "/Herbal-Supplements/Rosehip-5000mg.aspx"
  },
  "JV-SAW": {
    "downloaded": true,
    "error": null,
    "image_url": "https://images.justvitamins.co.uk/product-images/Normal/12a367ed-bd5d-44a3-96e0-679c71956ac0-1.jpg",
    "local_path": "jv-pipeline\\data\\processed\\products\\JV-SAW\\product-image.jpg",
    "name": "Saw Palmetto 2500mg + Zinc & Selenium",
    "url": "/Herbal-Supplements/Saw-Palmetto-Plus-Zinc-Selenium.aspx"
  },
  "JV-STAR1000": {
    "downloaded": true,
    "error": null,
    "image_url": "https://images.justvitamins.co.uk/product-images/Normal/43bff348-df0d-44dc-8ba7-a2dc539cc7c0-1.jpg",
    "local_path": "jv-pipeline\\data\\processed\\products\\JV-STAR1000\\product-image.jpg",
    "name": "High Strength Starflower Oil 1000mg",
    "url": "/Evening-Primose-Oils/Starflower-Oil-1000mg.aspx"
  },
  "JV-TURMERIC500": {
    "downloaded": true,
    "error": null,
    "image_url": "https://images.justvitamins.co.uk/product-images/Normal/3c4e9e20-5169-4a72-a016-a24622ba00fe-1.jpg",
    "local_path": "jv-pipeline\\data\\processed\\products\\JV-TURMERIC500\\product-image.jpg",
    "name": "Turmeric with BioPerine (Black Pepper Extract)",
    "url": "/Turmeric-Tablets-with-Bioperine-Black-Pepper-Extract.aspx"
  },
  "JV-VISISOFT": {
    "downloaded": true,
    "error": null,
    "image_url": "https://www.justvitamins.co.uk/images/home/text_content.png",
    "local_path": "jv-pipeline\\data\\processed\\products\\JV-VISISOFT\\product-image.jpg",
    "name": "Vision",
    "url": "/Vision/Vision-Tablets.aspx"
  }
}